oro:
    shipping:
        datagrid:
            status:
                success_message: "{0} No entities status were changed|{1} One entity status was changed|]1,Inf[ %count% entities status were changed"
            action.enable: Enable
            action.disable: Disable
            shipping_options:
                column.label: Shipping Options
        widgets:
          shipping_rule_information: Shipping Rule Information
        system_configuration:
            groups:
                shipping.title: Shipping
                shipping_origin.label: Shipping Origin
                shipping_origin.title: Address
                shipping_options.label: Shipping Options
                shipping_options.title: Shipping Options
            fields:
                length_units.label: Allowed Units Of Length
                weight_units.label: Allowed Units Of Weight
                freight_classes.label: Allowed Freight Classes
        shipping_origin:
            country.label:       Country
            region.label:        Region/State
            region_text.label:   State
            postal_code.label:   Zip/Postal Code
            city.label:          City
            street.label:        Street Address 1
            street2.label:       Street Address 2
        product_shipping_options:
            entity_label: Shipping Option
            entity_plural_label: Shipping Options
            entity_grid_all_view_label: All %entity_plural_label%
            add_label: Add Options
            product_unit.label: Unit
            weight.label: Weight
            dimensions.label: Dimensions
            freight_class.label: Freight Class            
        weightunit:
            entity_label: Unit Of Weight
            entity_plural_label: Units Of Weight
            entity_grid_all_view_label: All %entity_plural_label%
            code.label: Code
            conversion_rates.label: Conversion Rates
        lengthunit:
            entity_label: Unit Of Length
            entity_plural_label: Units Of Length
            entity_grid_all_view_label: All %entity_plural_label%
            code.label: Code
            conversion_rates.label: Conversion Rates
        freightclass:
            entity_label: Freight Class
            entity_plural_label: Freight Classes
            entity_grid_all_view_label: All %entity_plural_label%
            code.label: Code
        shippingmethodsconfigsrule:
            entity_label: Shipping Rule
            entity_plural_label: Shipping Rules
            entity_grid_all_view_label: All %entity_plural_label%
            id.label: Id
            rule.label: Rule
            destinations.label: Destinations
            address.label: Address
            method_configs.label: Configurations
            currency.label: Currency
            organization.label: Organization
            websites.label: Websites
            method.label: Method
            feature:
                manage:
                    label: Shipping Rule Management
                    description: Enables creating a shipping rule to activate a particular shipping method for the provided destinations and websites.
        shippingmethodconfig:
            disabled: Disabled
            entity_label: Shipping Rule Method Config
            entity_plural_label: Shipping Rule Methods Configs
            entity_grid_all_view_label: All %entity_plural_label%
            id.label: Id
            method.label: Method
            options.label: Options
            method_configs_rule.label: Shipping Rule
            type_configs.label: Types
        shippingmethodtypeconfig:
            entity_label: Shipping Rule Method Type Config
            entity_plural_label: Shipping Rule Method Types Configs
            entity_grid_all_view_label: All %entity_plural_label%
            id.label: Id
            type.label: Type
            enabled.label: Enabled
            options.label: Options
            method_config.label: Method Config

        shipping_methods_table:
            method.label: Method
            options.label: Options
            additional_options.label: Additional Options
            option.label: Option
            status.label: Status
            active.label: Active

        product:
            section:
                shipping_options: Shipping Options
        form:
            placeholder:
                length_unit.label: Select unit of length
                weight_unit.label: Select unit of weight
                freight_class.label: Select freight class

        method_type:
            shipping_methods_widget:
                label: '%translatedMethodType%: <strong>%price%</strong>'
            used.error: 'The following types "%types%" are used in Shipping Rules. Please disable them before removal.'

        methods:
            label: "Shipping Method"
            select_method: 'Select a Shipping Method'
            no_method: 'No shipping methods are available, please contact us to complete the order submission.'
        menu:
            shipping_rule.description: Shipping Rules
            shortcut_shipping_rule.description: List of shipping rules

        notification:
            channel:
                enabled: Shipping rule has been enabled successfully
                disabled: Shipping rule has been disabled successfully

        sections:
            general: 'General Information'
            shippingrule_destination: 'Destinations'
            shippingrule_conditions: 'Conditions'
            shippingrule_configurations:
                no_methods.message: 'Please enable at least one shipping integration.'
                label: 'Shipping Method Configurations'
                placeholder.label: 'Choose a Method...'

        controller:
            rule.saved.message: 'Shipping rule has been saved'

        integration:
            deactivate:
                message: Some shipping methods in <a href="{{ linkGrid }}" target="_blank">the following</a> shipping rules depend on the integration that is being disabled. The affected shipping methods will be disabled. Shipping rule will also be disabled if none of its shipping methods remain enabled.
                title: Deactivate integration
                button.okText: Deactivate
            delete:
                message: Some shipping methods in <a href="{{ linkGrid }}" target="_blank">the following</a> shipping rules depend on the integration that is being deleted. The affected shipping methods will be disabled. Shipping rule will also be disabled if none of its shipping methods remain enabled.
                title: Delete integration
                button.okText: Delete

        multi_shipping_method:
            label: Multi Shipping

    weight_unit.lbs:
        label:
            full: pound
            full_plural: pounds
            short: lb
            short_plural: lbs
        value:
            full: '{0} none|{1} %formattedCount% pound|]1,Inf] %formattedCount% pounds'
            full_fraction: '%formattedCount% pound'
            full_fraction_gt_1: '%formattedCount% pounds'
            short: '{0} none|{1} %formattedCount% lb|]1,Inf] %formattedCount% lbs'
            short_fraction: '%formattedCount% lb'
            short_fraction_gt_1: '%formattedCount% lbs'

    weight_unit.kg:
        label:
            full: kilogram
            full_plural: kilograms
            short: kg
            short_plural: kgs
        value:
            full: '{0} none|{1} %formattedCount% kilogram|]1,Inf] %formattedCount% kilograms'
            full_fraction: '%formattedCount% kilogram'
            full_fraction_gt_1: '%formattedCount% kilograms'
            short: '{0} none|{1} %formattedCount% kg|]1,Inf] %formattedCount% kg'
            short_fraction: '%formattedCount% kg'
            short_fraction_gt_1: '%formattedCount% kg'

    length_unit.inch:
        label:
            full: inch
            full_plural: inches
            short: in
            short_plural: in

    length_unit.foot:
        label:
            full: foot
            full_plural: feet
            short: ft
            short_plural: ft

    length_unit.cm:
        label:
            full: centimeter
            full_plural: centimeters
            short: cm
            short_plural: cm

    length_unit.m:
        label:
            full: meter
            full_plural: meters
            short: m
            short_plural: m

    freight_class.parcel:
        label:
            full: parcel
            full_plural: parcels
            short: pel
            short_plural: pels
